<section  
 
  style="margin:2%"
  fxLayout="row wrap"
  fxLayoutAlign="space-around flex-start"
>
  <mat-card [class.mat-elevation-z12]="isActive" *ngFor="let friend of Friends.data" class="card">
    <mat-card-header>
        <div mat-card-avatar class="header-image" [style.background-image]="'url(' + friend.avatar + ')'" ></div>
      <mat-card-title
        >{{ friend.first_name }} {{ friend.last_name }}</mat-card-title
      >
      <mat-card-subtitle>{{ friend.email }}</mat-card-subtitle>
    </mat-card-header>
    <img mat-card-image src="{{ friend.avatar }}" alt="Photo Unavailable" />

    <mat-card-actions  fxLayout fxLayoutAlign="end end" >
      <button mat-raised-button> <img src="../../../assets/baseline-thumb_up-24px.svg" alt=""> LIKE</button>
 
    </mat-card-actions>
  </mat-card>
</section>
